BODY {
    OVERFLOW-Y: auto;
	FONT-SIZE: 12px;
	OVERFLOW-X: auto;
	MARGIN: 6px 0px;
	FONT-FAMILY: "Arial";
	background-color:#FFFFFF,#d5e0e8;
	LINE-HEIGHT: 120%;
	MARGIN-TOP: 2px;
	MARGIN-LEFT: 3px;
	MARGIN-RIGHT: 3px;
}


.link
{
	COLOR:#0065CE;
	CURSOR:HAND;
}
DIV
{
    FONT-FAMILY: 宋体;
    FONT-SIZE: 12px;
    LINE-HEIGHT: 150%
}
HR
{
    COLOR: #7FB3CC;
}

HR.row
{
    BORDER-TOP: 2px;
    COLOR:#EEEEEE;
}

PRE
{
    FONT-FAMILY: 宋体;
    FONT-SIZE: 12px;
    LINE-HEIGHT: 150%
}

H1
{
    FONT-FAMILY: 宋体;
    FONT-SIZE: 11pt;
    LINE-HEIGHT: 100%
}
H2
{
    FONT-FAMILY: 宋体;
    FONT-SIZE: 10pt;
    LINE-HEIGHT: 100%
}
H3
{
    FONT-FAMILY: 宋体;
    FONT-SIZE: 12px;
    LINE-HEIGHT: 100%
}

TH
{
    FONT-FAMILY: 宋体;
    FONT-SIZE: 12px;
    LINE-HEIGHT: 150%
}

TD
{
    FONT-FAMILY: "Arial";
    FONT-SIZE: 12px;
    LINE-HEIGHT: 150%
}

TABLE
{
	MARGIN-TOP:0px;
}

TABLE.dataclass
{
    FONT-SIZE: 12px;
    LINE-HEIGHT: 150%;
}

TD.title
{
    FONT-FAMILY: "Arial";
    FONT-SIZE: 12px;
    BACKGROUND: #D6E7EF;
    BORDER-BOTTOM: black 2px solid;
    BORDER-TOP: white 2px solid;
    COLOR: #228b22;
    LINE-HEIGHT: 150%
}

TR.row
{
    FONT-FAMILY: "Arial";
    FONT-SIZE: 12px;
    BACKGROUND: #EEEEEE;
    BORDER-BOTTOM: #708090 2cm solid;
    LINE-HEIGHT: 150%
}
TD.row
{
    FONT-FAMILY: 宋体;
    FONT-SIZE: 12px;
    BACKGROUND: #EFF7FF;
    BORDER-BOTTOM: #708090 2px groove;
    LINE-HEIGHT: 150%
}
TD.row1
{
    FONT-FAMILY: 宋体;
    FONT-SIZE: 12px;
    BACKGROUND: #EEEEEE;
    LINE-HEIGHT: 150%
}
TD.left
{
    FONT-FAMILY: 宋体;
    FONT-SIZE: 12px;
    BACKGROUND: #E7F3F7;
    BORDER-BOTTOM: #708090 2px groove;
    LINE-HEIGHT: 150%
}
TD.leftbak
{
    FONT-FAMILY: 宋体;
    FONT-SIZE: 12px;
    BACKGROUND: #00b8d8;
    BORDER-BOTTOM: #708090 2px groove;
    LINE-HEIGHT: 150%
}
TD.right
{
    FONT-FAMILY: 宋体;
    FONT-SIZE: 12px;
    BACKGROUND: #CAF5FB;
    LINE-HEIGHT: 150%
}
TD.bottom
{
    FONT-FAMILY: 宋体;
    FONT-SIZE: 12px;
    BACKGROUND: #D6E7EF;
    BORDER-BOTTOM: black 2px solid;
    LINE-HEIGHT: 150%;
    TEXT-ALIGN: right;
}
P.title
{
    FONT-FAMILY: 宋体;
    FONT-SIZE: 14px;
    FONT-WEIGHT: bold
}
font
{
    FONT-SIZE: 12px;
    LINE-HEIGHT: 150%
}
P
{
    FONT-FAMILY: 宋体;
    FONT-SIZE: 12px;
    LINE-HEIGHT: 150%
}

LI
{
    FONT-FAMILY: 宋体;
    FONT-SIZE: 12px;
    LINE-HEIGHT: 150%
}

CAPTION
{
    FONT-FAMILY: 宋体;
    FONT-SIZE: 12px;
    LINE-HEIGHT: 150%
}

INPUT
{
    FONT-FAMILY: 宋体;
    FONT-SIZE: 12px;
    border : 1px solid #AAAAAA;
}

SELECT
{
    FONT-FAMILY: 宋体;
    FONT-SIZE: 12px;
    LINE-HEIGHT: 150%;
}

TEXTAREA
{
    FONT-FAMILY: 宋体;
    FONT-SIZE: 12px;
    LINE-HEIGHT: 125%
}

OPTION
{
    FONT-FAMILY: 宋体;
    FONT-SIZE: 12px;
    LINE-HEIGHT: 150%;

}

FORM
{
    FONT-FAMILY: 宋体;
    FONT-SIZE: 12px;
    LINE-HEIGHT: 150%
}

UL
{
    FONT-FAMILY: 宋体;
    FONT-SIZE: 12px;
    LINE-HEIGHT: 150%
}
A:link
{
    COLOR: #0065CE;
	TEXT-DECORATION: none
}

A:visited
{
    COLOR: #0065CE;
    TEXT-DECORATION: none
}

A:hover
{
    COLOR: #ff0000;
    TEXT-DECORATION: underline
}


A.toptitle:link {font-family: "宋体";font-size: 12px;font-weight: bold;color: #000000;text-decoration: none;line-height:1.5;} 

A.toptitle:visited {font-family: "宋体";font-size: 12px;font-weight: bold;color: #663322;text-decoration: none;line-height:1.5;} 

A.toptitle:active {font-family: "宋体";font-size: 12px;font-weight: bold;color: #122A39;text-decoration: none;line-height:1.5;} 

A.toptitle:hover {font-family: "宋体";font-size: 12px;font-weight: bold;text-decoration: none;line-height:1.5;color: #ff0000;}

a.menuitem1
		{
FONT-FAMILY: 宋体;
    FONT-SIZE: 14px;
    COLOR: #0086DF;
    font:bold;
    TEXT-DECORATION: none
    }
    
    a.menuitem2{
FONT-FAMILY: 宋体;
    FONT-SIZE: 10pt;
    color:blue;
	font:bold;
    TEXT-DECORATION: none
    }


    a.menuitem3{
	FONT-FAMILY: 宋体;
    color:#663333;
    FONT-SIZE: 12px;
    TEXT-DECORATION: none
    
    }
    
    a.menuitem4
		{
	FONT-FAMILY: 宋体;
    FONT-SIZE: 12px;
        color:#fa7821;
    TEXT-DECORATION: none
    }
    
    a.menuitem5
		{
	FONT-FAMILY: 宋体;
    FONT-SIZE: 12px;
    TEXT-DECORATION: none
    }
    
    
    a.menuitem6
		{
	FONT-FAMILY: 宋体;
    FONT-SIZE: 12px;
    TEXT-DECORATION: none
    }

LI
{
    LIST-STYLE: disc
}

TABLE.tabletoolbar{
	border-top-width: 0px;
	border-left-width: 0px;
	border-right-width: 0px;
	BORDER-BOTTOM: #000000 1px solid;
	LINE-HEIGHT: 150%;

}

TABLE.tabletop1{
	border-top-width: 0px;
	border-left-width: 0px;
	border-right-width: 0px;
	LINE-HEIGHT: 150%;


}



TABLE.tableNav{

	border-style: double;
	background-color:#e2e2e2;
	BORDER-BOTTOM: #000000 2px solid;
	BORDER-TOP: #000000 1px solid;
	border-left-width: 0px;
	border-right-width: 0px; 
}



TABLE.tableframe{
    background-color: #FFFFFF;
    margin-top: 1px;
    border-style: solid;
    border-width: 1px;
    border-color:#7C9CCF;
    border-collapse:collapse
    
}
TR.Listtitle
{
    font: bold ;
    FONT-FAMILY: 宋体;
    FONT-SIZE: 12px;
    background-image: url(/img/bg1.gif);
    BACKGROUND: #8CCCE7;

    COLOR: #ffffff;
    text-align:center;
    vertical-align:center;
    height:18px;
}


TR.Listtitle1
{
    FONT-FAMILY: Arial;
    FONT-SIZE: 12pt;
    BACKGROUND: #cccccc;   
    BORDER-BOTTOM: #7C9CCF 2px solid;
    BORDER-TOP: #7C9CCF 2px solid;
    COLOR: #006699;
    text-align:center;
    vertical-align:center;
    height:18px;
}
TR.ListtitleBorder
{
    FONT-FAMILY: 宋体;
    FONT-SIZE: 12px;
    BACKGROUND: #8CAAE7;
    BORDER-BOTTOM: #7C9CCF 2px solid;
    BORDER-TOP: #7C9CCF 2px solid;
    BORDER-Left: #7C9CCF 2px solid;
    BORDER-Right: #7C9CCF 2px solid;
    COLOR: #ffffff;
    text-align:center;
    vertical-align:center;
    height:18px;
}
TR.Listrow2
{
	FONT-FAMILY: "Arial";
	FONT-SIZE: 12px;

	LINE-HEIGHT: 150%;
    BACKGROUND: #CCCCFF;
}
TR.Listrow1
{
	FONT-FAMILY: "Arial";
	FONT-SIZE: 12px;

	LINE-HEIGHT: 150%;
	BACKGROUND: #dFdFdF;

}
TR.Listrow1_1
{
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
    BACKGROUND: white;
    LINE-HEIGHT: 120%
}
TR.Listrow1_2
{
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
    BACKGROUND:#EBF2FB;
        LINE-HEIGHT: 120%
}
TR.Listrow3
{
	FONT-FAMILY: "Arial";
	FONT-SIZE: 12px;
	LINE-HEIGHT: 150%;
    BACKGROUND: #ff9966;
}

td.ListCellTitle
{
  border-style: solid;
	border-width: 2px 2px 2px 0px;
	border-color:#999999;
	padding:2px 2px 2px 2px;
}
td.ListCellRow
{
  border-style: solid;
	border-width: 2px;
	border-color:#999999;
	padding:0px 4px 0px 4px;
}
Td.listtail
{
    FONT-SIZE: 12px;
    BACKGROUND: #C6D7EF;
    BORDER-BOTTOM: #999999 2px solid;
}
TABLE.InputFrameMain{
	MARGIN-TOP:0px;
	margin-BOTTOM:0px;ff9966;
	border-style: solid;
	border-width: 0px;
	border-color:#ff9966;
	border-collapse:collapse;
}
TABLE.InputFrameMain1{
	MARGIN-TOP:2px;
	MARGIN-LEFT:64px;
	margin-BOTTOM:10px;
	background-color: #F7FBFF;
	border-style: solid;
	border-width: 2px;
	border-color:#9C9C9C;
	border-collapse:collapse;
}
TR.InputFrameLine{
	padding-top: 2px;
	padding-bottom: 2px;
	font-family:'Arial';
  font-size:12px;
}
TR
{
BORDER-BOTTOM: #7C9CCF 2px solid;
BORDER-TOP: #7C9CCF 2px solid;
font-family:'Arial';
font-size:12px;
}
TR.InputFrameButtonLine{
	padding-top: 5px;
	padding-bottom: 2px;
	font-family:'Arial';
  font-size:12px;
}
TD.InputLabelCell{
	font: bold ;
  font-family:'宋体';
  font-size:12px;
  color:black;
  padding-top: 5px;
  padding-left: 5px;
  background-color: #ffeedd;
	padding-right: 10px;
	Text-align:middle;
	vertical-align:top;
	border-style: solid;
	border-width: 0px 2px 2px 2px;
	border-color:#9C9C9C;
}


TD.InputAreaCell{
	border-style: solid;
	border-width: 0px 0px 2px 0px;
	border-color:#9C9C9C;
}
TD.tderror{
	border-style: solid;
	border-width: 0px 0px 2px 0px;
	border-color:#EE6633;
	
}
TD.InputAreaCell1{
	border-style: solid;
	border-width: 2px 2px 2px 2px;
	border-color:#9C9C9C;
}

textarea.InputArea
{
    BACKGROUND-COLOR: #ffffff;
    BORDER-STYLE:solid solid solid solid;
    border-width:2px 2px 2px 2px;
    border-color:#888888;

}
select.Inputselect
{
    BACKGROUND-COLOR: #ffffff;
    BORDER-STYLE:solid solid solid solid;
    border-width:2px 2px 2px 2px;
    border-color:#888888;
}
INPUT.button
{
    Height:20px;
    BACKGROUND-COLOR: #009ace;
    COLOR: #000080;
    LINE-HEIGHT: 12px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    PADDING-TOP: 2px;
    PADDING-BOTTOM: 2px;
    CURSOR: hand;
    border-width:2px;
    /*border-style:solid;*/
    FONT-FAMILY: 宋体;
    FONT-SIZE: 12px;
}
INPUT.input
{
    BACKGROUND-COLOR: #ffffff;
    BORDER-STYLE:solid solid solid solid;
    border-width:2px 2px 2px 2px;
    border-color:#888888;
    HEIGHT:18px;
    LEFT: 0px;
    TOP: 0px;
    VERTICAL-ALIGN: center
}
INPUT.inputerror
{
    BACKGROUND-COLOR: #ffcc99;
    BORDER-STYLE:solid solid solid solid;
    border-width:2px 2px 2px 2px;
    border-color:#ff0000;
    LEFT: 0px;
    TOP: 0px;
    VERTICAL-ALIGN: center
}
INPUT.inputreadonly
{
    BACKGROUND-COLOR: transparent;
    BORDER-STYLE:solid solid solid solid;
    border-width:0px 0px 0px 0px;
    border-color:#888888;
    color:#000000;
    LEFT: 0px;
    TOP: 0px;
    VERTICAL-ALIGN: center
}
.LinkText
{
	COLOR:#0065CE;
	CURSOR:HAND;
}
.tableBorder1
{
width:97%;
border: 1px; 
background-color: #76aef0;
}
.tableBorder2
{
width:97%;
border: 1px #DEDEDE solid; 
background-color: #EFEFEF;
}